<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>+ %lld Versions</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>+ %lld Version</string>
			<key>other</key>
			<string>+ %lld Versions</string>
		</dict>
	</dict>
	<key>Delete %lld Versions…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete Version…</string>
			<key>other</key>
			<string>Delete %lld Versions…</string>
		</dict>
	</dict>
	<key>Delete these %lld versions?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this version?</string>
			<key>other</key>
			<string>Delete these %lld versions?</string>
		</dict>
	</dict>
	<key>Remove %lld Links from Document…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Remove Link from Document…</string>
			<key>other</key>
			<string>Remove %lld Links from Document…</string>
		</dict>
	</dict>
	<key>Remove all %lld links from this document?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Remove link from this document?</string>
			<key>other</key>
			<string>Remove all %lld links from this document?</string>
		</dict>
	</dict>
	<key>Removing these %lld links won't revoke access for users who already have them.

You can delete links anytime from the Sharing Manager.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Removing this link won't revoke access for users who already have them.

You can delete links anytime from the Sharing Manager.</string>
			<key>other</key>
			<string>Removing these %lld links won't revoke access for users who already have them.

You can delete links anytime from the Sharing Manager.</string>
		</dict>
	</dict>
</dict>
</plist>
